/*--- INITIAL ---*/
html{
	background: url('../images/bg.jpg') no-repeat top center #e7e7e7;
    height: 100%;
}

body{
	color:#333;
	font-size:13px;
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
}

a{
	text-decoration:none;
	color:#333; 
	-webkit-transition: all 0.3s; /* For Safari 3.1 to 6.0 */
    transition: all 0.3s;
	cursor:pointer;
}
a:hover{
	text-decoration:none;
	color:#b1a53b;
}
a:focus{
	color:#FFF;
}

img{
	border:0;
}

button{
}

/*--- LAYOUT ---*/
  
.wrapper{
	width:1200px;
	margin:0px auto;
	clear:both;
    box-shadow: 0px 0px 10px #333;
    background: #FFF;
}

.row{
	margin:10 0px;
}

.row:after{
    content:'';
    display:block;
    clear: both;
}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
  position: relative;
  min-height: 1px;
  float: left;
  padding:1%
}

.span1 img, .span2 img, .span3 img, .span4 img, .span5 img, .span6 img, .span7 img, .span8 img, .span9 img, .span10 img, .span11 img, .span12 img {
  max-width:100%;
}

.span12{
  width: 98%;
}
.span11{
  width: 89.66666667%;
}
.span10{
  width: 81.33333333%;
}
.span9{
  width: 73%;
}
.span8{
  width: 64.66666667%;
}
.span7{
  width: 56.33333333%;
}
.span6{
  width: 48%;
}
.span5{
  width: 39.66666667%;
}
.span4{
  width: 31.33333333%;
}
.span3{
  width: 23%;
}
.span2{
  width: 14.66666667%;
}
.span1{
  width: 6.33333333%;
}
/*--- TYPOGRAPHY ---*/
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}

h1, h2, h3, h4, h5{
    color:#666;
	letter-spacing:-0.1px;
    margin-top:0;
    padding-top: 0;
}
h1{
	background: url('../images/divider.png') no-repeat bottom center;
	padding:0 0 10px;
	font-weight:400;
	text-transform:uppercase;
}
h1 span{
	font-weight:100;
	color:#999;
}

h3{
    margin: 0 0 14px;
    padding: 5px 0 14px;
    border-bottom: 1px solid #CCC;
}


h4{
    font-size: 19px;
    margin: 0 0 10px;
    padding: 5px 0 10px;
    border-bottom: 1px dotted #CCC;
}

.clearer{
	height:10px;
	clear:both;
}

/*--- HEADER ---*/
header{
	width:1200px;
	margin:0px auto 0;
    border-bottom: 4px solid #333;
}

header:after{
    content:'';
    display:block;
    clear: both;
}

.logo{
    float: left;
    width: 23%;
    padding:2%;
}

.navigation{
}

.navigation > div{
    text-align: right;
}

.navigation > .menu{
    float: right;
}

.menu{
    text-align: center;
    width: 100%;
    margin-top: 30px;
}

.menu ul{
    margin: 0;
    padding: 0;
}

.menu ul li{
    list-style: none;
    display: inline;
    margin: 0;
    padding: 7px 15px;
    border-right: 1px solid #CCC;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}

.menu ul li:last-child{
    border-right: 0px solid #CCC;
}

#primary_nav_wrap
{
    width: 100%;
    margin-top: 30px;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:right;
	margin:0;
	padding:0;
    cursor: pointer;
}

#primary_nav_wrap ul a
{
	display:block;
    margin: 0;
    padding: 7px 15px;
    text-transform: uppercase;
    font-weight: 700;
}

#primary_nav_wrap ul > a
{
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
    border-right: 1px solid #CCC;
    font-size: 18px;
}

#primary_nav_wrap ul li:last-child{
    border-right: 0px solid #CCC;
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul li:hover
{
    cursor: pointer;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0;
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:143px;
    font-size: 15px;
    border-bottom: 1px solid #eee;
	text-align:center;
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}

/*--- SLIDER ---*/
.slider{
    margin: -13px 0 0;
}

.slider-overlay{
}



/*--- HOME ---*/
.welcome-box{
    text-align: center;
    color: #333;
    margin: 20px 0 0;
    padding: 20px;
    font-size: 16px;
}

.welcome-box h2{
    border-bottom: 1px solid #b1a53b ;
    padding-bottom: 10px;
    color: #b1a53b;
}

.home-product{
    margin:0;
    padding:0;
}

.home-product li{
    float: left;
    margin:1px 0;
    padding:0;
    list-style: none;
    width:25%;
    text-align: center;
}
.home-product li img{
    border: 2px solid #b1a53b;
    border-radius: 95px;
    padding:25px;
}

.home-product li img:hover{
    box-shadow:3px 3px 10px #666;
}

.home-product li span{
    display: block;
    margin:0;
    padding: 10px 0 10px;
}

.home-news{
    background: #EEE;
    width: 350px;
    margin-right: 7px;
    height: 450px;
    box-shadow: 0px 0px 7px #999;
}

.home-news h5{
    padding: 10px 0 !important;
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    color: #000;
}

.home-news p{
    padding: 0 !important;
    margin: 0;
	overflow:hidden;
	text-overflow:ellipsis;
}

.home-news span{
    border-bottom: 1px solid #CCC;
    font-style: italic;
    font-size: 12px;
    padding-top: 4px;
    padding-bottom: 10px;
    display: block;
}

.news_container { 
  width: 100%;
  height: 380px;    
  overflow: hidden;
  position: relative;
  padding: 3px;
}

.news {
  position: absolute;  
  left: 0px;
  top: 0px;
}

/*--- BREADCRUMB ---*/
.breadcrumb{
    border-top  : 1px solid #666; 
    border-bottom: 1px solid #666;   
    padding-left: 15px;
}
.breadcrumb ul{
    margin: 0;
    padding: 10px 0;
}
.breadcrumb ul li{
    display: inline;
}
.breadcrumb ul li:after{
    content: '\2002 \2002 \00bb \2002 \2002';
}
.breadcrumb ul li.active{
    font-weight:700;
    font-size:18px;
}
.breadcrumb ul li.active:after{
    content: ' ';
}

/*--- BODY ---*/

.container {
 }
 .container img{
	max-width:100%;
 }

.slide, .slide img{
	max-width:99%;
	text-align:center;
}


/*--- PROJECT ---*/

.project-table{
    width: 100%;
}

.project-table th{
    font-weight: 700;
    text-align: center;
    font-style: italic;
    background: #b1a53b;
    padding: 10px 0;
    color: #FFF;
    font-size: 15px;
}

.project-table td{
    border-bottom: 1px solid #CCC;
    padding: 10px;
}

.project-number{
    width: 5%;
    text-align: center;
    border-right: 2px solid #CCC;
}

.project-name{
    width: 55%;
    padding-left: 10px;
}

.project-value{
    width: 20%;
    text-align: center;
}

.project-duration{
    width: 20%;
    text-align: center;
}

/*--- NEWS ---*/

.news-list{
    margin: 0;
    padding: 0;
}

.news-list li{
    list-style: none;
    margin: 0;
    padding: 15px 0 0;
    border-bottom: 1px solid #CCC;
}

.news-list h2{
    text-decoration: underline;
}


/*--- PRODUCT ---*/

.category-brand{
    text-align: center;
    width: 22%;
    margin: 50px 1.5%;
    float: left;
    padding: 10px 0;
}

.category-brand:hover{
    box-shadow: 0px 0px 10px #999;
    border-radius: 10px;
}

.category-brand img{
    width: 200px;
}

.product-cat{
    margin: 0;
    padding: 0;    

}
.product-cat li{
    margin: 0 0 20px 0;
    padding: 0 0 0px;
    list-style: none;
    width:100%;
    height: 150px;
    overflow: hidden;
    border-radius: 15px;
    border: 2px solid #CCC;
    transition: all 0.6s;
    background: url('../images/bg-prods-1.jpg') no-repeat top right #FFF;
}
.product-cat li a{
    width:100%;
    height: 100%;
    color: #333;
}
.product-cat li:hover{
    background: url('../images/bg-prod-1.jpg') no-repeat top right;
}
.product-cat li:hover h4{
    color: #FFF;
    text-shadow: 2px 2px 10px #333;
}
.product-cat h4{
    font-size: 32px;
    font-weight: 700;
    padding: 50px 40px;
    margin:0;
    color: #333;
}

.product-1{
    background: url('../images/bg-prods-1.jpg') no-repeat top right #FFF;
    text-align: left;
}

.product-1:hover{
    background: url('../images/bg-prod-1.jpg') no-repeat top right;
}

.product-2{
    background: url('../images/bg-prods-2.jpg') no-repeat top left #FFF;
    text-align: right;
}

.product-2:hover{
    background: url('../images/bg-prod-2.jpg') no-repeat top left;
}

.product-3{
    background: url('../images/bg-prods-3.jpg') no-repeat top right #FFF;
    text-align: left;
}

.product-3:hover{
    background: url('../images/bg-prod-3.jpg') no-repeat top right;
}

.product-4{
    background: url('../images/bg-prods-4.jpg') no-repeat top left #FFF;
    text-align: right;
}

.product-4:hover{
    background: url('../images/bg-prod-4.jpg') no-repeat top left;
}

.product-img{
    float:left;
}

.float-right{
    float:right !important;
}

.product-img img{
    width: 400px;
}

.prod-list{
    margin:0;
    padding:0;
}

.prod-list li{
    float: left;
    list-style: none;
    width:23%;
    padding: 1%;
}

.prod-list li:hover{
    box-shadow: 3px 3px 10px #CCC;
    border-radius: 10px;
}

.prod-img{
    opacity: 0.8;
	-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */
    transition: all 0.2s;
    border: 1px dotted #EEE;
    overflow: hidden;
    width: 100%;
    height: 180px;
}

.prod-img:hover{
    opacity:1;
    border: 1px dotted #DDD;
}

.prod-block:hover > .prod-name a{
    color: #b1a53b !important;
}

.prod-block:hover > .prod-name{
    border-bottom: 1px solid #b1a53b;
}

.label-new{
    background: url('../images/label-new.png') no-repeat top left;
    height:95px;
    width: 100px;
    position: absolute;
    margin-top: -411px;
    margin-left:175px
}

.label-sale{
    background: url('../images/label-sale.png') no-repeat top left;
    height:32px;
    width: 120px;
    position: absolute;
    margin-top: -417px;
    margin-left:10px
}

.prod-name{
    text-align: center;
    border-bottom: 1px solid #999;
    padding: 10px ;
    font-weight: 400;
    font-size:18px;
	-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */
    transition: all 0.2s;
    margin-top: 10px;
    margin-bottom: 10px;
}

.prod-name:hover{
    border-bottom: 1px solid #b1a53b;
}
.prod-name:hover a{
    color: #b1a53b;
}

.prod-price{
    text-align: center;
    padding: 10px ;
    font-weight: 300;
    font-size:16px;
    font-family: 'Raleway', sans-serif;
    min-height: 40px;
}

.old-price{
    text-decoration: line-through;
}

.new-price{
    display: block;
    color: #fd638f;
}

.product-image img{
    border:1px dotted #EEE;
    width:95%;
    padding:3px;
}   

.large-img{
    
    border: 1px solid #DDD;
    overflow: hidden;
}

.price{
    font-size:24px;  
    color:#666;
    font-weight: 700;
}

.prod-desc{
    color:#666;
}

.prod-desc p{
    font-size:14px;
}

.prod-tab{
    margin:0;
    padding:13px 0;
    border-bottom: 2px solid #fd638f;
}

.prod-tab li{
    display: inline;
}

.prod-tab li a{
    color:#999;
    padding: 10px 20px;
    border-bottom: 3px solid #FFF;
    text-transform: uppercase;
}

.prod-tab li a.selected{ /*selected main tab style */
    border-bottom: 3px solid #fd638f;
}

.prod-tab-inner{
    margin:0;
    padding:13px 0;
    font-size: 14px !important;
    line-height: 20px !important;
}

.prod-option{
    width:90px;
    padding:5px;   
    float: left;
}

.prod-option:after{
    content:'';
    display:block;
    clear: both;
}

.prod-option label{
    display: block;
    padding-bottom: 10px;
}

.prod-option select{
    padding:3px 3px;
    min-width: 80px;
}


.prod-option select option{
    padding:20px;
}

.prod-btn{
    clear: both;
    margin-left: 5px;
    margin-top: 80px;
}

.prod-btn img{
    margin-left: 30px;
    overflow: hidden;
    position: absolute;
    margin-top: 10px;
}

.prod-btn button{
    background: #e3b354;
    border: 0;
    padding:10px;
    color: #FFF;
    text-transform: uppercase;
	font-size:14px;
    font-family: 'Raleway', sans-serif;
}

.order-single{
    margin-top:10px;   
}

.order-single button{
    float:right;
}

.btn-download{
    margin-top: 10px;
    padding: 10px 20px;   
    background: #F00;
    border-radius: 5px;
    color: #FFF;
    border: 0;
    font-size: 12px;
    transition: all 0.2s;
    cursor: pointer;
    box-shadow: 1px 1px 3px #CCC;
}

.btn-download:hover{
    box-shadow: 3px 3px 6px #999;
    background: #b1a53b;
}

.btn-download i{
    margin-right: 5px;
}

#pdf-req{
    float: right;
    padding: 10px;
    background: #ec2227;
    width: 180px;
    text-align: center;
    border-radius: 35px;
    color: #FFF;
    transition: all 0.2s;
    box-shadow: 1px 1px 5px #DCC;
    font-size: 12px;
    margin-top: 20px;
    font-size: 16px;
    margin-right: 20px;
}

#pdf-req i{
    margin-right: 10px;
}
#pdf-req:hover{
    background: #666;
    color: #FFF;
    box-shadow: 3px 3px 10px #999;
}

/*--- CART ---*/
.cart-item{
    margin:0;
}   
.cart-item th{
    font-size: 18px;
    padding:0px 0 13px;
    border-bottom: 3px solid #b1a53b ;
}  
.cart-item td{
    padding:10px 0;
    border-bottom: 1px solid #CCC;
}   
.cart-item td:last{
    border-bottom: 0px solid #CCC;
}   

.cart-image{
    width:15%;   
}
.cart-image img{
    width:90%;   
    border: 1px solid #CCC;
}

.cart-description{
    width:55%;   
}

.cart-quantity{
    width:15%;   
    text-align: center;
}

.cart-amount{
    width:15%;   
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    font-style: italic;
}

.cart-total{
    text-align: right;
}

.cart-button{
    float: right;
    margin-top: 20px;
}

.confirmation-form td{
    padding:0px 0 10px;   
}

.confirmation-label{
    width: 10%;   
}

.confirmation-separator{
    width: 1%;   
}

.confirmation-box{
    width: 89%;   
}

.confirmation-box input{
    width: 100%;   
    padding:5px;
}

.thankyou{
    text-align: center;
    margin-top: 30px;
    font-size: 12px;
}

.thankyou h3, h4{
    border: 0;
    margin: 0;
    padding: 0;
}

.thankyou h3{
    font-size: 24px;
}

.thankyou h4{
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 20px;
}

/*--- CONTACT ---*/
.contact-info{
    padding: 10px 0;
    width: 100%;
}

.contact-info ul{
    padding: 0;
    margin: 0;
}

.contact-info ul li{
    list-style: none;
    padding: 10px 0;
    margin: 0;
    border-bottom: 1px solid #CCC;
}

.contact-info i{
    margin-right: 10px;
    font-size: 18px;
}

.contact-form{
    margin-top:10px;
}

.contact-form input[type="text"]{
    padding: 5px;
    width: 95%;
}

.contact-form textarea{
    padding: 5px;
    width: 95%;
    border: 1px solid #DDD;
    resize: vertical;
    height: 100px;
}

.contact-form input[type="submit"] {
    margin-left: 5px;
    display: block;
    
}

/*--- LOGIN ---*/

.login-box{
    width: 300px;
    margin: 40px auto;
}

.login-box h1{
    text-align: center;
    border-bottom: 2px dotted #999;
    padding-bottom: 20px;
    margin-bottom: 40px;
}

.login-box td{
    padding: 5px 0;   
}

.login-box input[type="text"]{
    width: 200px;
    background: #FFF;
    transition: all 0.1s;
    border: 1px solid #CCC;
    padding: 5px;
}

.login-box input[type="text"]:focus{
    background: #EEE;
}

.login-box input[type="submit"]{
    background: #333;
    border-radius: 5px;
    border: 0;
    color: #FFF;
    padding: 5px;
    width: 60px;
    margin-right: 13px;
    cursor: pointer;
    box-shadow: 1px 1px 3px #CCC;
    transition: all 0.2s;
}
.login-box input[type="submit"]:hover{
    box-shadow: 3px 3px 5px #666;   
}

.login-box a{
    font-style: italic;
    text-decoration: underline;
    font-size: 11px;
}

/*--- FOOTER ---*/
footer{
	background: url('../images/divider.png') no-repeat top center #EEE;
	padding:15px 0;
	font-size:12px;
	width:1200px;
	margin:0 auto;
	text-align:center;
	clear:both;
	border-top:1px solid #999;
}
footer span{
	line-height:20px;
	color:#999;
}

#copyright{
}
/*new page*/
.newpg-img
{
	margin-left: 380px;
}